@charset "utf-8";
/* CSS Document */


/*******************************************************
clearfix
*******************************************************/

.clearfix:after {
	content:".";
	height:0;
	clear:both;
	display: block;
	visibility:hidden;
}

.clearfix {
	display:inline-block;
}

/* Hides from IE-mac \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/* End hide from IE-mac */

/******************************************************
初期化
******************************************************/

body,
div,
dl,dt,dd,
ul,ol,li,
h1,h2,h3,h4,h5,h6,
pre,
form,
fieldset,
input,
textarea,
blockquote,
th,
td,
p
 {
	margin:0;
	padding:0;
	font-size:14px;
	color:#412e19;
} 

table {  
	border-collapse:collapse;
	border-spacing:0;
} 

img,
embed,
object {
	vertical-align: bottom;
}

li{
	list-style:none;
}

img{
	border:none;
}

/******************************************************
再設定
******************************************************/

/******************************************************
firefox
******************************************************/
html {
	overflow-y:scroll;
}

a:link,
a:visited {
	outline-width:0;
}
a:hover,
a:active {
	outline-width:0;
}



/****************************************************/


body{
	background:#0b0b0b;
	font-family:"ＭＳ ゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align:center;
	color:#FFFFFF;
	min-width:1000px;
}

.ono{
	cursor:pointer;
}

.ono:hover{
	filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;

}

#area-main{
	position:relative;
	min-width:1000px;
	/*overflow:hidden;*/
}

#area-main .bgs{
	/*position: fixed !important;*/
	position:absolute;
	min-width:1000px;
	width:100%;
	z-index:10;
	display:block;
	overflow:hidden;
}

#area-main .bgs img{
	min-width:1000px;
	width:100%;
} 

#area-main .ibox{
	overflow:hidden;
}

#area-main #bg1{
	z-index:50;
}

#area-main #bg2{
	z-index:45;
}

#area-main #bg3{
	z-index:40;
}

#area-main #bg4{
	z-index:35;
}

#area-main #bg5{
	z-index:30;
}

#area-content{
	width:100%;
	min-width:1000px;
	z-index:100;
	position:absolute;
	
}


#area_header{
	position: fixed !important;
	width:100%;
	height:65px;
	overflow:hidden;
	position:absolute;
	background:#0b0b0b;
	z-index:200;
}


#header{
	height:65px;
	overflow:hidden;
	width:1000px;
	margin:0px auto;
}

#header-box{
	float:left;
	width:103px;
	height:47px;
}

#header h1{
	float:left;
	width:85px;
	height:50px;
	text-indent:-10000em;
	background:url(../images/pc/header_logo.gif) top left no-repeat;
	margin-top:11px;
}


#content-top{
	padding-top:65px;
}


#header #gnavi{
	float:left;
	height:26px;
	overflow:hidden;
	margin:20px 0px 0px 47px;
}


#header #gnavi li{
	float:left;
	height:26px;
	font-size:5px;
	text-indent:-10000em;
	margin-right:38px;
}

#header #gnavi li p{
	height:26px;
	font-size:5px;
	text-indent:-10000em;
}

#header #gnavi li#gn1 p{
	width:92px;
	background:url(../images/pc/gn1.gif) top left no-repeat;
}

#header #gnavi li#gn2 p{
	width:65px;
	background:url(../images/pc/gn2.gif) top left no-repeat;
}


#header #gnavi li#gn3 p{
	width:129px;
	background:url(../images/pc/gn3.gif) top left no-repeat;
}


#header #gnavi li#gn4 p{
	width:64px;
	background:url(../images/pc/gn4.gif) top left no-repeat;
}

#header #gnavi li#gn1{
	width:92px;

}

#header #gnavi li#gn2{
	width:65px;

}


#header #gnavi li#gn3{
	width:129px;

}


#header #gnavi li#gn4{
	width:64px;

}




#header #btn-eng{
	float:right;
	width:101px;
	height:34px;
}

#header #btn-eng p{
	width:101px;
	height:34px;
	font-size:5px;
	text-indent:-10000em;
	background:url(../images/pc/header_japanese.gif) top left no-repeat;
}

#header #telnum{
	float:right;
	width:208px;
	height:48px;
	margin:8px 20px 0px 0px;
}

#header #telnum p{
	font-size:5px;
	text-indent:-10000em;
	width:208px;
	height:48px;
	background:url(../images/pc/header_telnum.gif) top left no-repeat;
}



/***********************コンテンツ共通設定*****************************/

.content-unit{
	position:relative;
	width:100%;
	min-width:1000px;
	padding-top:646px;
}


.content-unit .content-titlearea{
	width:1000px;
	margin:0px auto;
}

.content-unit .content-bgarea{
	width:100%;
	min-width:1000px;
	padding:52px 0px;
}

.content-unit .content-bgarea .content-inarea{
	width:1000px;
	margin:0px auto;
}

.content-unit .wd-area p{
	display:none;
}

/***********************bgarea各背景*****************************/



.content-unit#content-top .content-bgarea{
	background:url(../../images/pc/bg_panel1.gif) top left;
}

.content-unit#content-greeting .content-bgarea{
	background:url(../../images/pc/bg_panel2.gif) top left;
}

.content-unit#content-menu .content-bgarea{
	background:url(../../images/pc/bg_panel3.gif) top left;
}

.content-unit#content-photo .content-bgarea{
	background:url(../../images/pc/bg_panel4.gif) top left;
}

.content-unit#content-map .content-bgarea{
	background:url(../../images/pc/bg_panel5.gif) top left;
}


/***********************各タイトル*****************************/

.content-unit h3{
	position:absolute;
	font-size:5px;
	text-indent:-10000em;
	width:55px;
	height:309px;
	top:231px;
	z-index:50;
}


.content-unit#content-greeting h3{
	background:url(../images/pc/l_title1.gif) top left no-repeat;
}

.content-unit#content-menu h3{
	background:url(../images/pc/l_title2.gif) top left no-repeat;
}

.content-unit#content-photo h3{
	background:url(../images/pc/l_title3.gif) top left no-repeat;
}

.content-unit#content-map h3{
	background:url(../images/pc/l_title4.gif) top left no-repeat;
}


/***********************トップ*****************************/


.content-unit#content-top{
	padding-top:91px;
}


.content-unit#content-top .content-titlearea{
	position:relative;
	width:1000px;
	height:296px;
	margin:0px auto 465px auto;
	
	
}

.content-unit#content-top .content-titlearea h2{
	position:absolute;
	font-size:5px;
	text-indent:-10000em;
	float:right;
	width:219px;
	height:406px;
	/*height:296px;*/
	left:781px;
	background:url(../images/pc/top_main_logo.png) top left no-repeat;
	
}

.content-unit#content-top #wd1{
	width:621px;
	height:273px;
	background:url(../images/pc/twd1.png) top left no-repeat;
	margin:0px auto;
}



/***********************ご挨拶*****************************/



.content-unit#content-greeting #wd2{
	width:781px;
	height:626px;
	background:url(../images/pc/twd2.png) top left no-repeat;
	margin:0px auto;
}





/***********************料理*****************************/

.content-unit#content-menu #wd3{
	width:769px;
	height:433px;
	background:url(../images/pc/twd3.png) top left no-repeat;
	margin:0px auto;
}

.content-unit#content-menu h4{
	width:427px;
	height:69px;
	text-indent:-10000em;
	background:url(../images/pc/wd_ryori.png) top left no-repeat;
	margin:85px auto 50px auto;
}

.content-unit#content-menu ul{
	width:845px;
	height:797px;
	background:url(../images/pc/wd_menu.png) top left no-repeat;
	margin:0px auto;
}

.content-unit#content-menu ul li{
	display:none;
}


/***********************店内写真*****************************/

.content-unit#content-photo ul{
	width:858px;
	margin:0px auto;
	padding:37px 0px;
}

.content-unit#content-photo ul li{
	float:left;
	width:276px;
	height:180px;
	margin-right:15px;
	margin-bottom:19px;
}

.content-unit#content-photo li.edge{
	margin-right:0px;
}

.content-unit#content-photo li img{
	display:block;
}

#area_slide_ban{
	display:none;
}


/***********************地図*****************************/

.content-unit#content-map .content-inarea{
	width:100%;
}

.content-unit#content-map #cont-map{
	width:100%;
	height:476px;
	margin-bottom:80px;
}

.contlink{
	margin-top:10px;
	color:#FFFFFF;
}

.contlink a{
	color:#FFFFFF;
}

.content-unit#content-map .title-area{
	width:1000px;
	margin:0px auto;
}

.content-unit#content-map h4{
	font-size:24px;
	font-weight:bold;
	color:#FFFFFF;
	margin-bottom:24px;
}

.content-unit#content-map p{
	font-size:14px;
	color:#FFFFFF;
	margin-bottom:34px;
	line-height:200%;
}

.content-unit#content-map p.legal{
	font-size:12px;
}

/***********************SP対策追記*****************************/

.spitem{
	display:none;
}

#gcover{
	display:none;
}